<?php
declare(strict_types=1);

namespace App\Service\Export\Encoder;

interface EncoderInterface
{
    public function support(string $format): bool;

    public function encode(string $html, array $options = []);
}
